<div *ngIf="entityType === 'Citizen'"
    style="border: 1px solid white; background: rgba(255, 255, 255, 0.4); text-align: center; margin-left: 5px; margin-right: 5px;">
    <h3 style="color: white">{{ 'Missions.DailyMissions' | translate }}</h3>

    <div nz-row nzGutter="8" nzJustify="center">
        <div nz-col nzXs="0" nzSm="0" nzMd="24" nzLg="24" nzXl="12">
            <div style="position: relative">
                <img src="{{ apiUrl }}/icons/missions/dailyMissions/work.png" width="30" height="auto">
                <i *ngIf="dailyMissions?.hasWorked === true" class="far fa-check-circle"
                    style="color: green; position: absolute; right: 25%; font-size: 15px; font-weight: bold;"></i>
            </div>

            <div class="text">{{ 'Citizen.Work' | translate }}</div>
        </div>

        <div nz-col nzXs="0" nzSm="0" nzMd="24" nzLg="24" nzXl="12">
            <div style="position: relative">
                <img src="{{ apiUrl }}/icons/missions/dailyMissions/training-icon.png" width="30" height="auto">
                <i *ngIf="dailyMissions?.hasTrained === true" class="far fa-check-circle"
                    style="color: green; position: absolute; right: 25%; font-size: 15px; font-weight: bold;"></i>
            </div>
            <div class="text">{{ 'Citizen.Training.Train' | translate }}</div>
        </div>

        <div nz-col nzXs="0" nzSm="0" nzMd="24" nzLg="24" nzXl="12">
            <div style="position: relative">
                <img src="{{ apiUrl }}/icons/missions/dailyMissions/fight.png" width="30" height="auto">
                <i *ngIf="dailyMissions?.hasFighted === true" class="far fa-check-circle"
                    style="color: green; position: absolute; right: 25%; font-size: 15px; font-weight: bold;"></i>
            </div>

            <div class="text">{{ 'Citizen.Fight' | translate }}</div>
        </div>
    </div>

    <nz-divider></nz-divider>
    <h3>{{ 'Missions.Missions' | translate }}</h3>
</div>